.sect-custom {
    padding-top: 78px;
    padding-bottom: 133px;
    background-color: $bg_color_custom;

    @media (max-width:320px),
    (min-width:320px) {
        padding-top: 53px;
        padding-bottom: 73px;
    }

    @media (min-width:768px) {
        padding-top: 96px;
        padding-bottom: 30px;
    }

    @media (min-width:1200px) {
        padding-top: 78px;
        padding-bottom: 133px;
    }
}

.sect-custom__wrap {
    @include posFlexEl();
}

.sect-custom__link {
    border: 1px solid #F2F2F2;
    border-radius: 139px;
    @include posFlexEl(center, flex-start);
    flex-direction: column;
    color: $color_text_custom;
    position: relative;

    @media (max-width:320px),
    (min-width:320px) {
        padding: 10px 15px;
        gap: 4px;
    }

    @media (min-width:768px) {
        padding: 21px 37px;
        gap: 17px;
    }

    @media (min-width:1200px) {
        padding: 42px 137px;
    }


    &::before {
        position: absolute;

        @media (max-width:320px),
        (min-width:320px) {
            width: 52px;
            height: 52px;
            content: $svg_dawnSmall_custom;
        }

        @media (min-width:768px) {
            content: $svg_dawn_custom;
            width: 108px;
            height: 108px;
        }
    }

}


.sect-custom__title {
    @include fontSize(48px, 700, 58px);
    font-family: $font_family_second;
    margin-left: 153px;

    @media (max-width:320px),
    (min-width:320px) {
        @include fontSize(20px, 700, 24px);
        margin-left: 60px;
    }

    @media (min-width:768px) {
        margin-left: 153px;
        @include fontSize(48px, 700, 58px);
    }
}

.sect-custom__call {
    @include fontSize(24px, 500, 33px);
    font-family: $font_family_first;
    @include posFlexEl(center, center);
    gap: 24px;
    margin-left: 153px;

    &::after {

        display: inline-block;

        @media (max-width:320px),
        (min-width:320px) {
            content: $svg_arrowSmall_custom;
            width: 32px;
            height: 16px;
        }

        @media (min-width:768px) {
            content: $svg_arrow_custom;
            width: 55px;
            height: 26px;
        }
    }

    @media (max-width:320px),
    (min-width:320px) {
        @include fontSize(15px, 500, 16px);
        margin-left: 60px;
    }

    @media (min-width:768px) {
        @include fontSize(24px, 500, 33px);
        margin-left: 153px;
    }
}